apiVersion: networking.istio.io/v1alpha3
kind: ServiceEntry
metadata:
  name: sta-tdb-tinyurl
  namespace: sta-tdb-tinyurl
spec:
  hosts:
    - staging.adaoncloud.com
  ports:
    - number: 80
      name: http
      protocol: HTTP
  resolution: DNS
  location: MESH_EXTERNAL
